Критическая уязвимость в Opera 9.01

В бюллетене безопасности компании Secunia появилась информация о критической уязвимости в браузере Opera 9.01. Используя эту уязвимость, удаленный пользователь может с помощью специально сформированного URL, длиной более 256 байт, вызвать переполнение динамической памяти и выполнить произвольный код на целевой системе.

Уязвимости подвержены версии 9.0 и 9.01. В более ранних версиях (Opera 8.54 и ниже) данная уязвимость не обнаружена.

Всем пользователям версии 9.01 настоятельно рекомендуем обновиться до Opera 9.02.

Более подробную информацию об этой уязвимости можно получить на сайте Secunia.com.

Это интересно:

Добавить комментарий

Обновить
Защитный код

Joomla!® CMS — пожалуй, лучшая система управления контентом с открытым исходным кодом

Joomla! — это больше, чем просто программное обеспечение, это люди, включающие разработчиков, дизайнеров, системных администраторов, переводчиков, копирайтеров, и, что самое главное — простых пользователей.

Мы рады пригласить вас в ряды нашего сообщества!

Скачать Joomla! 3 Документация Joomla! CMS Свернуть

Новости портала

Новое в блогах

Видео